Subject: Re: [EDUC] consultation européenne sur la réforme du droit d'auteur, partie éducation
From: Jérôme <[email-masked]>
To: [email-masked]
Date: Sun, 02 Mar 2014 12:24:07 +0100
List-Id: <educ.april.org>

Le dimanche 02 mars 2014 à 11:06 +0100, François Poulain a écrit :
> Il y a une "exception" qui te permet de citer quelqu'un sans voir ton
> propos muselé par une attaque sur la base du droit d'auteur.

C'est le droit d'auteur qui est une exception, la citation ça s'appelle
aussi la liberté d'expression qui elle est générale.

Maintenant c'est sûr que dans un monde où il n'y a aucune raison qu'un
pauvre ait le droit de boire de l'eau potable et que dire le contraire
c'est être un extrémiste dangereux (cf le patron de Nestlé), la patente
royale et la censure ont de beaux jours devant elles.

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ